• Be part of the TeaParty!
    Click here for more information

Pending Channel bug (*spacer)

WolverinDEV

TeaSpeak Team
Staff member
Administrator
You should give the space an index.
Example: [*spacer01]-

This is not really a bug, its wanted :)
 

WolverinDEV

TeaSpeak Team
Staff member
Administrator
With 1.4.0 does this error still occur? (Within the new style)

BTW: The voice bridge issue has been fixed, just install libnice via install_libnice.sh
 

WolverinDEV

TeaSpeak Team
Staff member
Administrator
The windows client hasn't been updated yet.
Do you have the server address for me to test?
 

HackTheDev

Active member
Premium User
Failed to setup voice bridge: voice bridge setup failed!. Allow reconnect: yes
  1. http://prntscr.com/pj0lju
    1. http://prntscr.com/pj0loq (Typing mistake when selecting profile)
    2. http://prntscr.com/pj0m33 same
  2. http://prntscr.com/pj0nkg (i have win64)
I love the way how it looks like (http://prntscr.com/pj0ow9). The server banner could look better http://prntscr.com/pj0p1c



Editing the server and clicking "save changes" does not work

Console Error:
[2019-10-14 07:01:39] [ERROR] 1 | Missing command 'conversationhistory'
[2019-10-14 07:01:39] [ERROR] 1 | [*2.**.**8.7*:34672/UnknownWebClient # | 0] Tried to pass a unknown value client_browser_engine. Please report this, if you're sure that this key should be known!
 
Last edited:

WolverinDEV

TeaSpeak Team
Staff member
Administrator
You have to update your server :)

http://prntscr.com/pj0loq => I don't see a type there.
I usually use "TeaSpeak Forum" as a descriptive name, specially with the capital letters.
And TeaForo is wanted (short for TeaSpeak Forum)


The banners have to be redesigned for TeaSpeak because they dont fit anymore like in TS3 :)

"Save changes" will only be activated when you've changed anything :)
 

HackTheDev

Active member
Premium User
Settings have been changed like banner url etc and i updated my server before trying.
About the redesign: i agree

---- Automatically Merged Double Post ----

libnice error:
install_libnice.sh: 38: install_libnice.sh: Syntax error: "(" unexpected
 
Last edited: